div#ccm-toolbar, div#ccm-edit-overlay { z-index: 1031; }
body { position:relative }		

/* === LLRubberGrotesque Font == */
	
	@font-face {
	    font-family: 'LLRubberGrotesqueRegular';
	    src: url('/themes/pwj/fonts/ll-rubber-grotesque/llrug-webfont.eot');
	    src: url('/themes/pwj/fonts/ll-rubber-grotesque/llrug-webfont.eot?#iefix') format('embedded-opentype'),
	         url('/themes/pwj/fonts/ll-rubber-grotesque/llrug-webfont.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal;
		-webkit-font-smoothing: antialiased;
	}
	
	/* @font-face {
	    font-family: 'LLRubberGrotesqueRegular';
	    src: url('/themes/pwj/fonts/ll-rubber-grotesque/llrug-webfont.eot');
	    src: url('/themes/pwj/fonts/ll-rubber-grotesque/llrug-webfont.eot?#iefix') format('embedded-opentype'),
	         url('/themes/pwj/fonts/ll-rubber-grotesque/llrug-webfont.svg#LLRubberGrotesqueRegular') format('svg'),
	         url('/themes/pwj/fonts/ll-rubber-grotesque/llrug-webfont.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal;
		-webkit-font-smoothing: antialiased;
	}*/
	
	.pwj-heading-font h1, .pwj-heading-font h2, .pwj-heading-font h3 {
		font-family: 'LLRubberGrotesqueRegular';
		text-transform: uppercase;
		font-weight: normal;
		font-size: 4em;
		color: white;
		text-shadow: 2px 2px gray;
		-webkit-font-smoothing: antialiased;
	}
	
	.pwj-heading-font h2 { font-size: 5.8em; }
	
	.navbar-brand { padding-left: 0; }
	
	.chinese-text { font-family: 'Arial Unicode MS', Arial, Helvetica, sans-serif !important; }
	
.wrapper { background: #F4F3EF; }

.pwj-social-footer .btn { font-size: 110%; margin-left: 3px; margin-right: 3px; }

/* ==== Five Column Layout ==== */
@media (min-width: 768px) {
	.fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
		width: 20%;
		*width: 20%;
	}
}

@media (min-width: 1200px) {
	.fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
		width: 20%;
		*width: 20%;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
		width: 20%;
		*width: 20%;
	}
}
/* ==== End Five Column Layout === */




.pwj-main-nav li a {
	
	font-family: 'Roboto';
	font-size: 1.15em; 
	text-align: center;
	color: black;
	
}





h1.pwj-homepage-banner {
	padding: 0; 
	margin: 0;
}
h1.pwj-homepage-banner img {
	width: 100%; 
	height: auto;
}
h2.pwj-homepage-banner {
	font-family: 'LLRubberGrotesqueRegular';
	text-transform: uppercase;
	font-weight: normal;
	font-size: 4em;  /*3em for iPad */
	color: white;
	text-align: center;
	text-shadow: 3px 3px rgba(67,66,66,0.96);
	-webkit-font-smoothing: antialiased;
}
.pwj-homepage-five-products {
	padding-top: 5px;
	padding-bottom: 20px;
}

.pwj-homepage-product {
	border-radius: 5px !important;
	box-shadow: 6px 6px 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 6px 6px 6px rgba(0,0,0,0.3);
	-webkit-box-shadow: 6px 6px 6px rgba(0,0,0,0.3);
	
}
.pwj-homepage-product img {
	display:block;
	border-radius: 5px !important;
	max-width: 100%;
	height: auto;
}




.pwj-homepage-copy-area {
	padding-top: 10px;
}



.pwj-homepage-copy h2 {
	color: black;
	font-family: 'LLRubberGrotesqueRegular';
	text-transform: uppercase;
	font-weight: normal;
	font-size: 2.75em;  
	-webkit-font-smoothing: antialiased;
}

.pwj-homepage-icons {
	margin: 20px 10px 10px 10px;
}

.pwj-main-nav li a:hover {
	background-color: inherit;
	text-decoration: underline;
}

.pwj-main-nav li a active {
	font-weight: 700;
	text-decoration: underline;
	color: black;
}

.footer { 
	background: #fbf8ec url('../images/july-yellow-back.png') no-repeat center bottom;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	padding-bottom: 70px;
}

.footer .container, .container.topborder {
	border-top: 1px solid #c0beb6;
	padding-top: 20px;
}


.footer, .footer-heading, .footer a { color: #0f1015; }

.footer-heading {
	font-family: 'LLRubberGrotesqueRegular';
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
	-webkit-font-smoothing: antialiased;
}


/* === Home Page Slider === */
.pwj-slide-caption-container h4 {
	color: white;
	margin: 0 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.pwj-slide-caption-container p {
	color: white;
	font-size: 12px; 
	line-height: 16px;
	margin-bottom: 0;
}


.tab-content { background-color: white; }

.never-underline { text-decoration: none; }




@media (min-width: 768px) {
	.pwj-subnavbar.navbar {
		min-height: 25px;
		font-size: 95%;
		background-color: transparent;
		border-left-style: none;
		border-right-style: none;
		border-top-style: none;
		font-family: 'Roboto', Helvetica, Arial, sans-serif;
	}
	
	.pwj-subnavbar.navbar .navbar-nav {
	  display: inline-block;
	  float: none;
	  margin: 5px 0px 0px 0px;
	}
	
	.pwj-subnavbar.navbar .container-fluid {
	  text-align: center;
	  padding: 0px;
	}
	
	.affix .pwj-subnavbar.navbar .container-fluid {
	  text-align: left;
	  background-image:url('../img/pennicott-wilderness-journeys-logo.png');
	  background-size: auto 35px;
	  background-position: center right;
	  background-repeat: no-repeat;
	}
	
	.affix .pwj-subnavbar .navbar-collapse {
		padding: 0px; 
	}
	
	.pwj-subnavbar .navbar-nav>li>a {
		padding: 8px 20px;
		border-radius: 8px;
	}
	
	
}


.pwj-subnav-container.affix {

	top:0;
	position:fixed;
	width: 100%;
	border-bottom: 1px solid #e7e7e7;
	z-index: 100;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(6,20,31,0.5);
    -moz-box-shadow:    0px 2px 5px 0px rgba(6,20,31,0.5);
    box-shadow:         0px 2px 5px 0px rgba(6,20,31,0.5);
}

.pwj-subnav-container.affix .navbar {
	margin:0;
	border-bottom: none;
}

.pwj-main-nav-homepage .pwj-nav-item-journeys a {
	margin-left: -15px !important;
}

.pwj-main-nav-homepage ul.pwj-main-nav {
	padding-top: 15px !important; 
}



/***** FHMM STYLES ******/
.fhmm .nav .open>a, .fhmm .nav .open>a:focus {
	color:white;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}


.nav>li>a:hover, .nav>li>a:focus { background-color: transparent; } 

.fhmm .nav .open>a, .fhmm .nav .open>a:focus, .fhmm .dropdown-menu {
	background-color: rgba(6,20,31,0.85);
}

.fhmm .navbar-nav>li>.dropdown-menu.pwj-nav-dropdown-list { margin-top: 0px; border-top-right-radius: 0px; }

.pwj-nav-dropdown-list li a, .pwj-nav-dropdown-list li a:hover {
	color: white;
	font-size: 95%;
}


.fhmm .dropdown-menu > li > a {
	padding:6px 15px;
}
.fhmm .nav .open>a {
	box-shadow: 0px -2px 3px 0px rgba(6,20,31,0.6);
}
.fhmm .navbar-nav > li > .dropdown-menu {
	box-shadow: 0px 5px 5px 0px rgba(6,20,31,0.6);
}

.fhmm .navbar-nav>li.pwj-nav-item-journeys>.dropdown-menu {
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

.fhmm .navbar-nav>li.pwj-nav-item-region>.dropdown-menu {
	border-top-right-radius: 4px;
	border-top-left-radius: 0px;
}

.fhmm .navbar-nav>li.pwj-nav-item-translate>.dropdown-menu {
	border-top-right-radius: 0px;
	border-top-left-radius: 4px;
}

.fhmm .navbar-nav>li.pwj-nav-item-about>.dropdown-menu {
	border-top-right-radius: 4px;
	border-top-left-radius: 0px;
}

.pwj-main-nav.navbar-nav>li>a { padding-bottom: 20px; }
.fhmm .navbar-nav > li > .dropdown-menu { margin-top: 0px; }


ul.dropdown-menu.pwj-nav-dropdown-list { padding: 20px; }
.pwj-nav-dropdown-list li a { text-align: left; }

.fhmm .dropdown-menu {
	box-shadow:none; 
	border: 0px solid white;
	padding:0;
}
.fhmm .form-control {
	margin-top:10px;
	border:1px solid #efefef;
}
.fhmm .btn {
	margin:10px 0 20px
}

.fhmm .dropdown-menu .withoutdesc{    
	margin-top:0;
	padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}

.fhmm .dropdown-menu .withoutdesc ul li {
	padding:3px 10px;
}
.fhmm .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}
.fhmm .fhmm-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.fhmm .dropdown-submenu{
	position:relative;
}
.fhmm .dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.fhmm .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

.fhmm .dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.fhmm .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}
.fhmm .dropdown-submenu.pull-left{
	float:none;
}
.fhmm .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.fhmm .nav,
.fhmm .collapse,
.fhmm .dropup,
.fhmm .dropdown {
	position: static;
}
.fhmm .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}
.fhmm .container {
	position: relative;
}
.fhmm .dropdown-menu {
	left: auto;
}
.fhmm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.fhmm .fhmm-content {
	padding: 25px 25px;
}
.fhmm .dropdown.fhmm-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.fhmm .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}
.fhmm ul {
	list-style:none;
	padding-left:0px;
}
/** END FHMM STYLES **/





.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    /* padding-top: 30px;  IE6 workaround*/
    height: 0;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.54);
	-moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.54);
	box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.54);
	border: 1px solid #656562;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}







		h2 {
			font-family: 'LLRubberGrotesqueRegular';
			text-transform: uppercase;
			font-weight: normal;
			font-size: 3.5em;
			color: black;
			-webkit-font-smoothing: antialiased;
		}
		
		h3, p { font-family: Roboto, Helvetica, Arial, sans-serif; }
		.pwj-page-header {
			overflow:hidden;
			position: relative;
			min-height: 450px; 
			background-size: cover;
			
		}
		.pwj-page-header h1 {
			font-family: 'LLRubberGrotesqueRegular';
			text-transform: uppercase;
			font-weight: normal;
			text-align: center;
			position: relative; 
			top: 45%; 
			color:  white; 
			font-size: 6em;
			-webkit-font-smoothing: antialiased;
			text-shadow: 2px 2px 2px rgba(80, 80, 80, 0.8);
		}
		
		@media (min-width: 1120px) {
			.pwj-page-header { min-height: 600px; }
		}
		
		.fhmm.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
		
		.fhmm.navbar { min-height: 30px; }
		
		.fhmm.navbar.pwj-subnav {
			font-size: 85%;
		}
		
		.fhmm.navbar.pwj-subnav .dropdown-menu {
			font-size: 98%;
		}
		
		.tab-content {
		    border-left: 1px solid #ddd;
		    border-right: 1px solid #ddd;
		    border-bottom: 1px solid #ddd; 
		    padding: 10px;
		}
		
		.nav-tabs {
		    margin-bottom: 0;
		}
		
		.pwj-intro-left h3 {
			line-height: 1;
			margin-bottom: 1em; 
			color: #284261;
		}
		
		
		.pwj-tour-options.nav-tabs > li, .nav-pills > li {
		    float:none;
		    display:inline-block;
		}
		
		.pwj-tour-options.nav-tabs {
		    text-align:center;
		}
	
		
		.tab-content { padding: 0 }
		
		.tab-pane h4 { margin-top: 1.5em; }
		
		.pwj-tour-footer-row h3 {
			font-family: 'LLRubberGrotesqueRegular';
			text-transform: uppercase;
			font-weight: normal;
			font-size: 2.5em;
			color: black;
			text-align: center;
			-webkit-font-smoothing: antialiased;
		}
		
		
		
		.pwj-tour-info-middle-container {
			padding: 15px 30px 15px 15px;
		}
		
		.pwj-tour-info-right-container {
			padding: 50px 0px 20px 10px;
		}
		
		.panel { font-family: 'Roboto',Helvetica, Arial, sans-serif;  }
		.panel h4 { font-size: 95%; font-weight: 700; }	
		.panel-body { font-size: 95%; }	
		
		#pwj-nav-item-journeys { font-weight: 700; text-decoration:underline; }
		
		#tours {
			padding-top: 2em; padding-bottom: 2em;
		}
		
		
		
		.display-on-affix { display: none; visibility: hidden; }
		.affix .display-on-affix { display: block; visibility: visible; }
		
		
		#gallery .carousel-inner {
			-webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.54);
			-moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.54);
			box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.54);
		}
		
		
		
		.pwj-background-colour, .pwj-homepage-copy-area, #tours, .footer {
			background-color: #f6efd6; 
		}
		
		.pwj-subnav-container.affix {
			background-color: black;
			border-color: transparent;
		}
		
		a.black-text { color: black; }
		
		
		
		
		.affix-placeholder {
		  /* Doesn't take up space in the content flow initially. */
		  display: none;
		}
		
		.affix + .affix-placeholder {
		  /* Once we affix the submenu, it *does* take up space in the content flow. But keep it invisible. */
		  display: block;
		  visibility: hidden;
		}
		
		
		
		html, body { height: 100%; }
		.navmenu,.navbar-offcanvas{width:200px }
		.navmenu { z-index: 1; }
		.canvas { position: relative; left: 0; z-index: 2; min-height: 100%; padding: 0; background: none; }
		
		.navmenu-fixed-left { visibility: hidden; }
		.navmenu-fixed-left.in { visibility: visible !important; }


		.pwj-photos-from-customers .links { max-height: 570px; overflow-y: scroll;}
		
		
		@-moz-document url-prefix() {
		  fieldset { display: table-cell; }  /* fix firefox problem with responsive tables */
		}
		
		
		
		@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.no-more-tables tr { border: 1px solid #ccc; }
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
}
		
		
		
		
		@media (max-width:1199px) { .pwj-homepage-copy h2 { font-size: 2em; } }
		
@media (max-width: 1199px) { h2.pwj-homepage-banner { font-size: 3em; } }


/* md & lg screens */
@media (min-width: 980px) {
	
	#logo-header {
		margin-right: 10px;
	}
	
	.pwj-main-nav-homepage #logo-header {
		margin-right: 0;
	}

	.pwj-main-nav.navbar-nav>li>a {
		margin-top: 15px;
		padding: 23px 25px 10px 25px;
	}
}

@media (min-width: 980px) and (max-width: 1199px) {
	
	.pwj-main-nav-homepage #logo-header {
		margin-right: 0;
		width: 200px;
		height: auto;
	}
	
}

@media (max-width: 990px) {
	/*#pwj-nav-item-book { display:none; visibility:hidden !important; }*/
	#dropdown-stay-explore { display:none; visibility: hidden !important; }
	.pwj-main-nav.navbar-nav>li>a {
		margin-top: 15px;
		padding: 23px 15px 10px 15px;
	}
}

/* sm screens, eg. iPad Portrait */
@media (min-width: 768px) and (max-width: 979px) {
	#logo-header { 
		margin-right: 10px;
	}
	
	.pwj-main-nav-homepage #logo-header {
		margin-right: 0;
		width: 200px;
		height: auto;
	}
	
	h2.pwj-homepage-banner  { font-size: 32px;  }
	
}

@media (max-width: 767px) {
	/* xs devices */
	
	.pwj-mobile-top-link { padding-top: 20px; }
    	
	.pwj-homepage-icons {
		margin: 0;
	}
	
	.pwj-homepage-five-products {
		margin: 0; 
		padding: 0;
	}
	
	.pwj-homepage-product {
		border: none;
		box-shadow: none;
		border-radius: 0px !important;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		padding-top: 10px;
		padding-bottom: 10px;
		
	}
	.pwj-homepage-product img {
		display:block;
		border-radius: 0px !important;
		width: 100%;
		height: auto;
		text-align: center;
	}
	
	.fivecolumns { width: 100%; padding: 0; margin: 0; }
	
	 
	 .pwj-homepage-mobile-products div a img { border-top: 1px solid white; width: 100%; height: auto;  }
	 
	 
	 
	 .navbar-brand { 
	 		font-family: 'LLRubberGrotesqueRegular';
			text-transform: uppercase;
			font-weight: normal;
			color: black;
			font-size: 16px;
			-webkit-font-smoothing: antialiased;
	 }
	 
	 .fhmm.navbar {
		 margin-top: 55px;
		 text-align:center;
	 }
	 
	 .fhmm .navbar-brand {
		 width: 100%;
		 text-align:center;
	 }
	 
	 #logo-header {
		 -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.54);
		-moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.54);
		box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.54);
		
	 	width: 120px;
		height: auto;
	}
	 
	 h2 { font-size: 36px; }
	 
	 h2.pwj-homepage-banner  { font-size: 8vw; }
	 
	 .pwj-mobile-homepage-banner { position: relative; }
	.pwj-mobile-homepage-banner h2 { position: absolute; display: block;top: 75%;} 
	.pwj-mobile-homepage-banner h1 { margin: 0; }
	.pwj-mobile-homepage-banner img { width: 100%; height: auto; }
	
		.pwj-page-header h1 {
			font-size: 3.5em; top: 40%;
		}
		
		.pwj-homepage-right { padding: 0px 0px 10px 0px; background-image: none; } 
		
			.canvas { background: #fff;  padding: 50px 0 0 0; }
			

			.navbar-toggle {
			  float: left;
			  margin-left: 15px;
			  display: block;
			}
		
		
		.pwj-tour-info-middle-container {
			padding: 15px;
		}
		
		.pwj-tour-info-right-container {
			padding-left: 10px; 
			padding-bottom: 20px;
		}
		
}






@media (min-width: 992px) {
  body {
    padding: 0;
  }
  .navbar-mobile.navbar {
    right: auto;
    background: none;
    border: none;
  }
}



hr.message-inner-separator
{
    clear: both;
    margin-top: 10px;
    margin-bottom: 13px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}

